@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
layout
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

.wrapper {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: column;
    /* Safari */
    flex-direction: column;
    overflow: hidden;
}

main {
    flex: 1 0 auto;
}

article {
    width: 730px;
}

.side {
    width: 230px;
}

footer {
    height: 37px;
}

/*960px固定幅*/

.wrap960 {
    width: 960px;
    margin: 0 auto;
}

/*リンク*/
a {
    color: #39AF4A;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
style
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/
.wrapper {
    background-image: url(../images/bg_logo.png), url(../images/bg.jpg);
    background-position: center top, center top;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-size: auto, cover;
}

/* @group ヘッダーエリア
------------------------------------------------------*/

/* @group メインエリア
------------------------------------------------------*/
main {
    background-image: linear-gradient(to bottom, #39af4a, #39af4a);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 5px;
}
main>div {
    background-image: url(../images/bg_img.png);
    background-position: 215px 135px;
    background-repeat: no-repeat;
    background-size: auto;
}

.topBtn {
	display: block;
	width: 280px;
	padding: 15px 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #E64437;
	border: 2px solid #cc3333;
	
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #F8FF00;
	
	position: absolute;
	top: 370px;
	right: 30px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;

}
.topBtn:hover {
	color: #fff;
	background: #EB695F;
	text-decoration: none;
}

.topBtn.program {
	position: relative;
	top: auto;
	right: auto;
	margin: 0 auto 50px;
}

.topBtn span {
	color: #fff;
	font-size: 14px;
	line-height: 1;
}



/* @group サイドエリア
------------------------------------------------------*/

.side {
    background-image: linear-gradient(to top, rgba(0,140,69,0) 0%, rgba(0,140,69,0) 100%), linear-gradient(rgba(131,187,59,0.7) 0%, rgba(131,187,59,0.7) 100%);
    background-position: left bottom, left 184px;
    background-repeat: no-repeat;
    background-size: 230px 7px, 230px 100%;
    padding-top: 5px;
}
.lang {
	display: flex;
	justify-content: center;
	width: 230px;
	height: 35px;
    margin: 0 auto;
}
.lang.ja {
	background-image: url(../images/ja_on.svg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 230px 35px;
}
.lang.en {
	background-image: url(../images/en_on.svg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 230px 35px;
}
.lang li {
	width: 105px;
	display: flex;
	justify-content: center;
	align-items: center;
    line-height: 1;
    font-weight: bold;
}
.lang li>span {
	color: #86c03f;
}
.lang li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 105px;
	height: 35px;
}
.lang li a>span {
	color: #FFFFFF;
}
.lang li a:hover {
	text-decoration: none;
}
.lang li a:hover span {
	color: #86c03f;
}
.side aside {
    padding: 30px 0;
}
.logo li {
    width: 88px;
    height: 83px;
    margin: 0 auto;
}
.logo li img {
    width: 100%;
}
nav {
    width: 230px;
    margin: 0 auto 50px;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 100%;
    font-weight: 600;
}
.menu li a {
    display: block;
    width: 230px;
    height: 40px;
    background-image: linear-gradient(to top, rgba(0,140,69,0) 0%, rgba(0,140,69,0) 100%), linear-gradient(rgba(128,187,58,0) 0%, rgba(128,187,58,0) 100%);
    background-position: left bottom, left top;
    background-repeat: no-repeat;
    background-size: 230px 7px, 230px 40px;
    box-sizing: border-box;
    border-bottom: 1px solid;
    border-bottom-color: rgba(255, 255, 255, 0.5);
    color: #FFFFFF;
    text-decoration: none;
}
.menu li a span {
    display: inline-block;
    position: relative;
    top: 7px;
    left: 10px;
    font-size: 14px;
    font-weight: bold;
    text-shadow: rgba(0,0,0,0.8) 3px 3px 3px;
}
.menu li.s_menu a span {
    font-size: 12px;
}
.menu li.line2 a span {
    line-height: 1.4;
	top: 2px;
}
/*.menu.en li:nth-of-type(9) a span {
    font-size: 12px;
}*/
.menu li a span::before {
  content: '';
  display: inline-block;
  background-image: url(../images/ico-menu.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  top: -1px;
  width: 7px;
  height: 10px;
  margin-right: .5em;
  vertical-align: middle;
}
/*ホバー、アクティブ時*/
.menu li a:hover,
.menu li.active a {
    background-image: linear-gradient(to top, #008c45 0%, rgba(0,140,69,0) 100%), linear-gradient(#39af4a 0%, #39af4a 100%);
    background-position: left bottom, left top;
    background-repeat: no-repeat;
    background-size: 230px 7px, 230px 40px;
    color: #86c03f;
}
.menu li a:hover span::before,
.menu li.active a span::before {
  content: '';
  display: inline-block;
  background-image: url(../images/ico-menu_active.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  top: -1px;
  width: 7px;
  height: 10px;
  margin-right: .5em;
  vertical-align: middle;
}
/*アクティブ時リンク動作*/
.menu li.active a {
    pointer-events: none;
}
.menu li.active a:hover {
    cursor: default;
}

.menu li a i {
	display: inline-block;
	float: right;
	background: #ff6600;
	padding: 2px 5px;
	margin-top: 12px;
	margin-right: 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/*メニューボタン無効
.menu li:nth-of-type(16) a {
	pointer-events: none;
}*/







/* 事務局 */
.secretariat {
    width: 210px;
    margin: 0 auto 20px;
}
.secretariat h3 {
    width: 210px;
    height: 30px;
    background: #FFFFFF;
    margin-bottom: 15px;
}
.secretariat h3 span {
    position: relative;
    top: 5px;
    left: 6px;
    font-size: 16px;
    font-weight: bold;
    color: #39af4a;
}
.secretariat dl {
    width: 210px;
    margin: 0 auto;
    color: #FFFFFF;
}
.secretariat dt {
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
}
.secretariat dd {
    font-size: 13px;
    line-height: 1.6;
}
.secretariat:nth-of-type(2) dd:nth-of-type(1) {
    font-size: 11px;
}
.secretariat dd a {
    color: #0066cc;
}

.ul_sideBanner {
	width: 210px;
	margin: 30px auto;
}



/* @group フッターエリア
------------------------------------------------------*/

footer {
    background-image: linear-gradient(to top, #008c45 0%, rgba(0,140,69,0) 100%), linear-gradient(#39af4a 0%, #39af4a 100%);
    background-position: left top, left 7px;
    background-repeat: no-repeat;
    background-size: 100% 7px, 100% 100%;
}
.footer-copyright p {
    padding-top: 10px;
    padding-left: 10px;
    font-size: 15px;
    color: #FFFFFF;
}

/*flexbox*/

.flex {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
}

.flex-row-reverse {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row-reverse;
    /* Safari */
    flex-direction: row-reverse;
}

.flex-column {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: column;
    /* Safari */
    flex-direction: column;
}

.flex-column-reverse {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: column-reverse;
    /* Safari */
    flex-direction: column-reverse;
}

.inline-flex {
    display: -webkit-inline-flex;
    /* Safari */
    display: inline-flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
}

.flex-start {
    -webkit-justify-content: flex-start;
    /* Safari */
    justify-content: flex-start;
}

.flex-center {
    -webkit-justify-content: center;
    /* Safari */
    justify-content: center;
}

.flex-end {
    -webkit-justify-content: flex-end;
    /* Safari */
    justify-content: flex-end;
}

.flex-space-around {
    -webkit-justify-content: space-around;
    /* Safari */
    justify-content: space-around;
}

.flex-space-between {
    -webkit-justify-content: space-between;
    /* Safari */
    justify-content: space-between;
}

.flex-align-center {
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
}

.flex-align-end {
    -webkit-align-items: flex-end;
    /* Safari */
    align-items: flex-end;
}
.flex-wrap {
	flex-wrap: wrap;
}